torbutton.circuit_display.internet = အင်တာနက်
torbutton.circuit_display.ip_unknown = မသိရှိသော IP
torbutton.circuit_display.onion_site = Onion ဆိုဒ်
torbutton.circuit_display.this_browser = ဤ ဘရောင်ဇာ
torbutton.circuit_display.relay = ထပ်ဆင့်ကမ်း
torbutton.circuit_display.tor_bridge = Bridge
torbutton.circuit_display.unknown_country = မသိရှိသော နိုင်ငံ
torbutton.circuit_display.guard = စောင့်
torbutton.circuit_display.guard_note = သင်၏ [Guard] node သည်ပြောင်းလဲမည် မဟုတ်ပါ။
torbutton.circuit_display.learn_more = ထပ်မံလေ့လာမယ်
torbutton.circuit_display.click_to_copy = ကော်ပီကူးရန် နှိပ်ပါ
torbutton.circuit_display.copied = ကော်ပီကူးပြီး!
torbutton.content_sizer.margin_tooltip = Tor ဘရောင်ဇာသည် သင့် ဝင်းဒိုး၏ အကျယ်နှင့် အမြင့်ကို သိပ်မထူးခြားအောင် ဤအနားသတ် ထပ်ပေါင်းပေးပါသည်။ သို့ဖြင့်  အခြားလူများသည် သင့်အား အွန်လိုင်းပေါ်တွင် လိုက်ရှာဖွေနိုင်ခြင်း လျော့နည်းစေသည်။
extensions.torbutton@torproject.org.description = Torbutton သည် Tor အပြင်အဆင်များ ချိန်ဆရန် နှင့် အွန်လိုင်းပေါ် ကိုယ်ပိုင်လှုပ်ရှားမှုရာဇဝင်အား လွယ်ကူလျင်မြန်စွာ ရှင်းလင်းရန် ခလုတ်တစ်ခု ပေးပါသည်။
torbutton.popup.external.title = ပြင်ပဖိုင်အမျိုးအစား ဒေါင်းလုပ်လုပ်မည်လား?
torbutton.popup.external.app = Tor ဘရောင်ဇာသည် ဤဖိုင်အား ပြသလို့မရပါ။ အခြား အပ္ပလီကေးရှင်းဖြင့် သင်မှ ဖွင့်ရန်လိုအပ်ပါမည်။\n\n
torbutton.popup.external.note = အချို့ဖိုင်အမျိုးအစားများသည် အပ္ပလီကေးရှင်းများအား Tor အသုံးမပြုဘဲ အင်တာနက်နှင့် ချိတ်ဆက် စေနိုင်ပါသည်။\n\n
torbutton.popup.external.suggest = လုံခြုံစေရန် သင်သည် အွန်လိုင်းပေါ်မရှိချိန် သို့မဟုတ် Tails လိုမျိုး Tor Live CD အသုံးပြု၍သာ ဒေါင်းလုပ်ဆွဲထားသောဖိုင်များကို ဖွင့်သင့်ပါသည်။\n
torbutton.popup.launch = ဖိုင်ဒေါင်းလုပ်မယ်
torbutton.popup.cancel = ပယ်ဖျက်မယ်
torbutton.popup.dontask = ယခုအချိန်မှစ၍ ဖိုင်များကို အလိုအလျောက် ဒေါင်းလုပ်ဆွဲမယ်
torbutton.popup.no_newnym = Torbutton သည် သင့်အား အထောက်အထား အသစ်ကို လုံလုံခြုံခြုံ မပေးနိုင်ပါ။ ၄င်းသည် Tor ထိန်းချုပ်ရေး Port ထဲ ၀င်ရောက်ခွင့်မရှိပါ။\n\nTor Browser Bundle ကို သင် သုံးစွဲနေပါသလား?
torbutton.security_settings.menu.title = လုံခြုံရေး အပြင်အဆင်များ
torbutton.title.prompt_torbrowser = အရေးကြီးသော Torbutton အချက်အလက်
torbutton.popup.prompt_torbrowser = Torbutton သည် ယခုအခါ အလုပ်လုပ်ပုံ မတူတော့ပါ။ သင်က ၎င်းခလုတ်ကို ပိတ်လို့မရတော့ပါ။\n\nTor မပါဘဲ ဘရောင်ဇာကို အသုံးပြုတုန်း Torbutton ကို ဘရောင်ဇာအတွင်း အသုံးပြုခြင်းသည် မလုံခြုံ၍ ကျွန်ုပ်တို့မှ ဤပြောင်းလဲချက် ပြုလုပ်ခဲ့ပါသည်။ ပျက်ကွက်မှုများ များလွန်း၍ အခြားနည်းလမ်းနှင့် ပြုပြင်လို့မရတော့လို့ပါ။\n\nသင်မှ​ Firefox အား ပုံမှန်လိုသုံးစွဲလိုလျှင် သင်မှ Torbutton အား ဖယ်ထုတ်ပြီး Tor Browser Bundle ကို ဒေါင်းလုပ်လုပ်သင့်ပါသည်။ Tor ဘရောင်ဇာ ၏ ပုဂ္ဂိုလ်ရေးအင်္ဂါရပ်များသည် သာမန် ဘရောင်ဇာထက် ပိုကောင်းပါသည်၊ Firefox ကို Torbutton နှင့်သုံးတာထက်လည်း ပိုသာပါသည်။\n\nTorbutton အား ဖယ်ထုတ်ရန် Tools > Addons > Extensions သို့သွား၍ Torbutton ဘေးရှိသော "ဖယ်ထုတ်မယ်" ဆိုသည့် ခလုတ်အားနှိပ်ပေးပါ။
torbutton.popup.short_torbrowser = အရေးကြီးသော Torbutton အချက်အလက်!\n\nTorbutton သည် ယခုအမြဲဖွင့်ထားပါသည်။\n\nTorbutton အား နှိပ်၍ အချက်အလက်များ ထပ်မံလေ့လာပါ။

torbutton.popup.confirm_plugins = Flash လိုမျိုး တိုးတွဲသော ပလပ်ဂင် ဆော့ဝဲ (plugins) များသည် သင့် ပိဂ္ဂုလုံခြုံရေးနှင့် အမည်ဝှက်ခြင်းတို့ကို ထိခိုက်နိုင်စေပါသည်။\n\n၎င်းတို့သည် သင့်ယခု တည်နေရာနှင့် IP လိပ်စာတို့ကို ဖေါ်ထုတ်ရန် Tor ကို ဖြတ်ကျော်နိုင်ပါသည်။\n\nတိုးတွဲသော ပလပ်ဂင် ဆော့ဝဲ (plugins) များကို ဖွင့်မည်မှာ သေချာပါသလား?\n\n
torbutton.popup.never_ask_again = ကျွန်ုပ်ထံ မည်သည့်အချိန်မျှ ထပ်မမေးပါနှင့်
torbutton.popup.confirm_newnym = Tor ဘရောင်ဇာသည် ဝင်ဒိုးနှင့် တက်ဘ်များအားလုံးကို ပိတ်ပါမည်။ ဝဘ်ဆိုဒ် ဝင်ခြင်းများ အားလုံး ဆုံးရှူံးသွားပါမည်။\n\nသင့် ကိုယ်ရေး အထောက်အထားများ ပြန်လည်ဆက်တင်ချရန်  Tor ဘရောင်ဇာကို ပိတ်ပြီးပြန်ဖွင့် မလား?\n\n

torbutton.maximize_warning = Tor ဘရောင်ဇာကို အကြီးဆုံးဆိုဒ်အထိ ချဲ့ခြင်းအားဖြင့် ဝဘ်ဆိုဒ်များသည် သင့် စကင်ရင် အရွယ်အစားကို သိရှိနိုင်ပြီး သင့်အား လိုက်ရှာလို့ရနိုင်ပါသည်။ ကျွန်ုပ်တို့မှ သင့် Tor ဘရောင်ဇာ ဝင်းဒိုးကို မူရင်းအရွယ်အစားဖြင့် ထားရန် အကြံပြုပါသည်။

# Canvas permission prompt. Strings are kept here for ease of translation.
canvas.siteprompt=ဤဝဘ်ဆိုဒ်သည် (%S) HTML5 ပတ္တူရုပ်ပုံဒေတာကို ထုတ်ယူရန် ကြိုးစားနေပါသည်၊​ ၎င်းဒေတာဖြင့် သင့် ကွန်ပျူတာကို တိကျစွာဖေါ်ထုတ်နိုင်ပါသည်။\n\nTor ဘရောင်ဇာမှ ၎င်းဝဘ်ဆိုဒ် HTML5 ပတ္တူရုပ်ပုံဒေတာ  ထုတ်ယူခြင်းကို ခွင့်ပြုရမည်လား?
canvas.notNow=ယခုမဟုတ်
canvas.notNowAccessKey=က
canvas.allow=နောင်တွင် ခွင့်ပြုမယ်
canvas.allowAccessKey=A
canvas.never=ဤ ဆိုဒ်အတွက် မည်သည့်အချိန်မှမ (အကြံပြုသည်)
canvas.neverAccessKey=e

# Profile/startup error messages. Strings are kept here for ease of translation.
# LOCALIZATION NOTE: %S is the application name.
profileProblemTitle=%S ပရိုဖိုင် ပြဿနာ
profileReadOnly=%S အား ဖတ်ရန်အတွက်သာ သတ်မှတ်ထားသော ဖိုင်စနစ်ဖြင့် (read-only file system) မဖွင့်နိုင်ပါ။ ကျေးဇူးပြု၍ ၎င်းအား စမ်မးသုံးမီ အခြားနေရာသို့ %S အား ကော်ပီကူးပေးပါ။
profileReadOnlyMac=%S အား ဖတ်ရန်အတွက်သာ သတ်မှတ်ထားသော ဖိုင်စနစ်ဖြင့် (read-only file system) မဖွင့်နိုင်ပါ။ ကျေးဇူးပြု၍ ၎င်းအား စမ်မးသုံးမီ သင့် Desktop သို့မဟုတ် အပ္ပလီကေးရှင်းဖိုင်တွဲ ထဲသို့ %S အား ကော်ပီကူးပေးပါ။
profileAccessDenied=%S သည် ပရိုဖိုင် သုံးခွင့်မရှိပါ။ ကျေးဇူးပြု၍ သင့် ဖိုင်စနစ်ခွင့်ပြုချက်များ ပြောင်းလဲ၍ ပြန်စမ်းကြည့်ပေးပါ။
profileMigrationFailed=သင့် %S ပရိုဖိုင် ပြောင်းလဲခြင်းမအောင်မြင်ပါ။\nအပြင်အဆင်အသစ်များ သုံးစွဲပါမည်။

# "Downloading update" string for the hamburger menu (see #28885).
# This string is kept here for ease of translation.
# LOCALIZATION NOTE: %S is the application name.
updateDownloadingPanelUILabel=%S အပ်ဒတ်အား ဒေါင်းလုပ်ဆွဲနေပါသည်

# .Onion Page Info prompt.  Strings are kept here for ease of translation.
pageInfo_OnionEncryptionWithBitsAndProtocol=ချိတ်ဆက်မှုအား ကုဒ်ဖြင့်ပြောင်းလဲဝှက်ပြီး (Onion ဝန်ဆောင်မှု၊ %1$S, %2$S bit keys, %3$S)
pageInfo_OnionEncryption=ချိတ်ဆက်မှုအား ကုဒ်ဖြင့်ပြောင်းလဲဝှက်ပြီး (Onion ဝန်ဆောင်မှု)
pageInfo_OnionName=Onion အမည် -

# Onion services strings.  Strings are kept here for ease of translation.
onionServices.learnMore=ထပ်မံလေ့လာမယ်
onionServices.errorPage.browser=ဘရောင်ဇာ
onionServices.errorPage.network=ကွန်ယက်
onionServices.errorPage.onionSite=Onionsite
# LOCALIZATION NOTE: In the longDescription strings, %S will be replaced with
#                    an error code, e.g., 0xF3.
# Tor SOCKS error 0xF0:
onionServices.descNotFound.pageTitle=Onionsite အားတင်ခြင်း ပြဿနာရှိပါသည်
onionServices.descNotFound.header=Onionsite မတွေ့ရှိပါ
onionServices.descNotFound=အဖြစ်နိုင်ဆုံး အကြောင်းရင်းသည် Onionsite လိုင်းကျခြင်းကြောင့်ဖြစ်ပါသည်။ Onionsite စီမံသူအား ဆက်သွယ်ပေးပါ။
onionServices.descNotFound.longDescription=အချက်အလက်များ - %S — တောင်းဆိုထားသော onion ဝန်ဆောင်မှု ဖေါ်ပြစာသည် hashring တွင်မတွေ့ရှိ၍ သုံးသူမှ ဝန်ဆောင်မှုအား လက်လှမ်းမမီနိုင်ပါ။
# Tor SOCKS error 0xF1:
onionServices.descInvalid.pageTitle=Onionsite အားတင်ခြင်း ပြဿနာရှိပါသည်
onionServices.descInvalid.header=Onionsite အား မမီနိုင်ပါ
onionServices.descInvalid=Onionsite အား မမီနိုင်ခြင်းသည် အတွင်းဖြစ်သော ပျက်ကွက်မှုကြောင့်ဖြစ်ပါသည်။
onionServices.descInvalid.longDescription=အချက်အလက်များ - %S — တောင်းဆိုထားသော onion ဝန်ဆောင်မှု ဖေါ်ပြစာသည် ဆန်းစစ်၍မရပါ သို့မဟုတ် လက်မှတ်အတည်ပြုခြင်း မအောင်မြင်ပါ။
# Tor SOCKS error 0xF2:
onionServices.introFailed.pageTitle=Onionsite အားတင်ခြင်း ပြဿနာရှိပါသည်
onionServices.introFailed.header=Onionsite နှင့် ချိတ်ဆက်မှုပြတ်သွား
onionServices.introFailed=အဖြစ်နိုင်ဆုံး အကြောင်းရင်းသည် Onionsite လိုင်းကျခြင်းကြောင့်ဖြစ်ပါသည်။ Onionsite စီမံသူအား ဆက်သွယ်ပေးပါ။
onionServices.introFailed.longDescription=အချက်အလက်များ - %S — မိတ်ဆက်မှုမအောင်မြင်ပါ၊ ဆိုသည်မှာ ဖေါ်ပြစာတွေ့ရှိသော်လည်း ဝန်ဆောင်မှုသည် မိတ်ဆက်မှုဖြစ်ခြင်းအထိ ချိတ်ဆက်မှု မရှိပါ။ ဖြစ်နိုင်ခြေမှာ ဝန်ဆောင်မှုမှ ဖေါ်ပြစာအား ပြောင်းလဲထားသည် သို့မဟုတ် ၎င်းသည် အလုပ်မလုပ်တော့ပါ။
# Tor SOCKS error 0xF3:
onionServices.rendezvousFailed.pageTitle=Onionsite အားတင်ခြင်း ပြဿနာရှိပါသည်
onionServices.rendezvousFailed.header=Onionsite နှင့် ချိတ်ဆက်၍မရ
onionServices.rendezvousFailed=Onionsite သည် မအားပါ သို့မဟုတ် Tor ချိတ်ဆက်မှုသည် ဝန်တင်လွန်းနေပါသည်။ နောက်မှပြန်စမ်းကြည့်ပေးပါ။
onionServices.rendezvousFailed.longDescription=အချက်အလက်များ - %S — သုံးသူဘက်မှ ဝန်ဆောင်မှုနှင့် ပြန်လည်တွေ့ဆုံခြင်း ပျက်ကွက်ခဲ့၍ သုံးသူမှ ချိတ်ဆက်မှုအား မပြီးစီးနိုင်ပါ။
# Tor SOCKS error 0xF4:
onionServices.clientAuthMissing.pageTitle=အတည်ပြုခြင်း လိုအပ်ပါသည်
onionServices.clientAuthMissing.header=Onionsite သည် အတည်ပြုခြင်း လိုအပ်ပါသည်
onionServices.clientAuthMissing=Onionsite ထဲဝင်ရောက်ရန် ကုဒ်သော့တစ်ခု လိုအပ်ပါသည်၊ သို့သော်လည်း မည်သည့်ကုဒ်သော့မှ မလက်ခံတွေ့ရှိပါ။
onionServices.clientAuthMissing.longDescription=အချက်အလက်များ - %S — သုံးသူမှ တောင်းဆိုထားသော Onion ဝန်ဆောင်မှု၏ ဖေါ်ပြစာအား ဒေါင်းလုပ်ဆွဲခဲ့ပါသည်၊​ သို့သော်လည်း သုံးသူအတည်ပြုရန် အချက်အလက်များ မတွေ့ရှိ၍ ၎င်းအရာများကို ကုဒ်ပြန်ဖြည်ခြင်းမရပါ။
# Tor SOCKS error 0xF5:
onionServices.clientAuthIncorrect.pageTitle=အတည်ပြုခြင်း မအောင်မြင်ပါ
onionServices.clientAuthIncorrect.header=Onionsite အတည်ပြုခြင်း မအောင်မြင်ပါ
onionServices.clientAuthIncorrect=လက်ခံရရှိထားသော ကီးကုဒ်သည် မှားယွင်းနေပါသည် သို့မဟုတ် ပြန်လည်ရုပ်သိမ်းခံထားရပါသည်။ Onionsite စီမံသူအား ဆက်သွယ်ပေးပါ။
onionServices.clientAuthIncorrect.longDescription=အချက်အလက်များ - %S — သုံးသူမှ တောင်းဆိုထားသော Onion ဝန်ဆောင်မှု၏ ဖေါ်ပြစာအား ဒေါင်းလုပ်ဆွဲနိုင်ခဲ့ပါသည်၊​ သို့သော်လည်း သုံးသူ၏ အတည်ပြုသော အချက်အလက်များသုံး၍ ၎င်းအရာများကို ကုဒ်ပြန်ဖြည်ခြင်းမရပါ။ ဆိုသည်မှာ ဝင်ရောင်သုံးခွင့် ပြန်လည်ရုပ်သိမ်းခံရခြင်း ဖြစ်နိုင်ပါသည်။
# Tor SOCKS error 0xF6:
onionServices.badAddress.pageTitle=Onionsite အားတင်ခြင်း ပြဿနာရှိပါသည်
onionServices.badAddress.header=Onionsite လိပ်စာ မမှန်ကန်ပါ
onionServices.badAddress=လက်ခံပေးထားသော Onionsite လိပ်စာသည် မမှန်ကန်ပါ။​ ကျေးဇူးပြု၍ မှန်ကန်စွာ ဖြည်းထားပေးရန် စစ်ပေးပါ။
onionServices.badAddress.longDescription=အချက်အလက်များ - %S — လက်ခံပေးထားသော .onion လိပ်စာသည် မမှန်ကန်ပါ။ ဤမှားယွင်းမှုသည် အောက်ပါအကြောင်းပြချက်များကြောင့်ဖြစ်ပါသည် - လိပ်စာစာလုံးတွဲ မကိုက်ညီပါ၊​ ed25519 အများသုံးကီးကုဒ်သည် မမှန်ကန်ပါ သို့်မဟုတ် ကုဒ်ဖြင့်ပြောင်းလဲဝှက်ခြင်းသည် အကျုံးမဝင်ပါ။
# Tor SOCKS error 0xF7:
onionServices.introTimedOut.pageTitle=Onionsite အားတင်ခြင်း ပြဿနာရှိပါသည်
onionServices.introTimedOut.header=Onionsite ဖြတ်လမ်းဖန်တီးခြင်း အချိန်ကုန်ဆုံးသွားပါပြီ
onionServices.introTimedOut=Onionsite ဖြင့် ချိတ်ဆက်မှု မအောင်မြင်ပါ၊ ချိန်ဆက်မှုလိုင်း မကောင်းသောကြောင့် ဖြစ်နိုင်ပါသည်။
onionServices.introTimedOut.longDescription=အချက်အလက်များ - %S — တောင်းဆိုထားသော Onion ဝန်ဆောင်မှုဖြင့် ချိတ်ဆက်မှု ဖြတ်လမ်းဆက်သွယ်နေတုန်း အချိန်ကုန်ဆုံးသွားပါပြီ။
#
# LOCALIZATION NOTE: %S will be replaced with the .onion address.
onionServices.authPrompt.description2=%S သည် သင်အတည်ပြုရန် တောင်းဆိုနေပါသည်။
onionServices.authPrompt.keyPlaceholder=ဤ onion ဝန်ဆောင်မှုအတွက် သင့် သီးသန့်ကီးကုဒ်အား ရိုက်ထည့်ပေးပါ။
onionServices.authPrompt.done=ပြီးသွားပြီ
onionServices.authPrompt.doneAccessKey=d
onionServices.authPrompt.invalidKey=အကျုံးဝင်သော ကီးကုဒ် ရိုက်ထည့်ပေးပါ​ (base32 အက္ခရာလုံး ၅၂ လုံး သို့မဟုတ် base64 အက္ခရာလုံး ၄၄ လုံး)
onionServices.authPrompt.failedToSetKey=သင့် ကီးကုဒ်ဖြင့် Tor အား ချိန်ဆပြင်ဆင်၍ မရပါ
onionServices.authPreferences.header=Onion ဝန်ဆောင်မှုများ အတည်ပြုခြင်း
onionServices.authPreferences.overview=အချို့ onion ဝန်ဆောင်မှုများ အသုံးမပြုခင် ကီးကုဒ် (စကားဝှက်လိုမျိုး) ဖြင့် သင့်အထောက်အထားပြရန် လိုအပ်ပါသည်။
onionServices.authPreferences.savedKeys=သိမ်းထားသော ကီးကုဒ်များ...
onionServices.authPreferences.dialogTitle=Onion ဝန်ဆောင်မှု ကီးကုဒ်များ
onionServices.authPreferences.dialogIntro=အောက်ပါ onionsites များအတွက် ကီးကုဒ်များသည် သင့် ကွန်ပျူတာပေါ်တွင် သိမ်းဆည်းထာပါသည်
onionServices.authPreferences.onionSite=Onionsite
onionServices.authPreferences.onionKey=ကီးကုဒ်
onionServices.authPreferences.remove=ဖယ်ရှားမယ်
onionServices.authPreferences.removeAll=အားလုံး ဖယ်ရှားမယ်
onionServices.authPreferences.failedToGetKeys=Tor မှ ကီးကုဒ်များ မရယူနိုင်ပါ
onionServices.authPreferences.failedToRemoveKey=ကီးကုဒ် ဖယ်ရှား၍မရပါ
onionServices.v2Deprecated.pageTitle=V2 Onion Site အား မကြာမီပိတ်သိမ်းမည်ဖြစ်ကြောင်း သတိပေးချက်
onionServices.v2Deprecated.header=Onion Site ဗားရှင်း ၂ များအား မကြာမီပိတ်သိမ်းသွားမည်
onionServices.v2Deprecated=ဤ Onion Site အားဆက်သွယ်၍မရရှိနိုင်ပါ။ Site စီမံသူအား ဆက်သွယ်ပြီး Upgrade လုပ်ဖို့ အကြံပေးပါ။
onionServices.v2Deprecated.longDescription=Tor ၏ ဒုတိယ ဗားရှင်း Onion ဝန်ဆောင်မှုများအား ၂၀၂၁ ခု၊ ဇူလိုင်လ မှစတင်ပြီး ဖျက်သိမ်းသွားမည်ဖြစ်ပါ၍ သင်သည် Site စီမံသူတစ်ဦးဖြစ်ပါက သင်၏ Site အား တတိယ ဗားရှင်း အား Upgrade လုပ်ပါ။
onionServices.v2Deprecated.tryAgain=ရသွားပါပြီ
onionServices.v2Deprecated.tooltip=ဤ Onion Site သည်မကြာမီ ဆက်သွယ်အသုံးပြု၍ ရနိုင်တော့မည် မဟုတ်ပါ။

# Onion-Location strings.
onionLocation.alwaysPrioritize=Onions များကို အမြဲ ဦးစားပေးမယ်
onionLocation.alwaysPrioritizeAccessKey=P
onionLocation.notNow=ယခုမဟုတ်
onionLocation.notNowAccessKey=P
onionLocation.description=Tor ကွန်ယက်ပေါ်တွင် onion ဝန်ဆောင်မှုများဖြင့် တစ်ဆင့် ပိုမိုလုံခြုံစိတ်ချရသော ၎င်းဆိုဒ်၏ ဗားရှင်းရှိပါသည်။ Onion ဝန်ဆောင်မှုများသည် ဝဘ်ဆိုဒ်ထုတ်ဝေသူများ နှင့် သုံးသူများအတွက် စောင့်ကြည့်လိုက်ခံခြင်း နှင့် ဆင်ဆာဖြတ်ခံရခြင်းတို့ကို နှိမ်နင်းပေးနိုင်ပါသည်။
onionLocation.tryThis=Onion ဝန်ဆောင်မှုများ စမ်းသုံးကြည့်ပါ
onionLocation.onionAvailable=.onion ရရှိနိုင်
onionLocation.learnMore=ထပ်မံလေ့လာရန်...
onionLocation.always=အမြဲတမ်း
onionLocation.askEverytime=အချိန်တိုင်းမေးပါ
onionLocation.prioritizeOnionsDescription=.onion ဆိုဒ်များ သိရှိလျှင် ၎င်းတို့ကို ဦးစားပေးပါ။
onionLocation.onionServicesTitle=Onion Services

# LOCALIZATION NOTE: %S will be replaced with the cryptocurrency address.
cryptoSafetyPrompt.cryptoWarning=ခရစ်ပတိုငွေကြေး လိပ်စာ တစ်ခုအား မလုံခြုံသည့် ဝက်ဘ်ဆိုဒ် တစ်ခုမှကူးယူထားသည်။ ထိုလိပ်စာသည် မွမ်းမံပြုပြင်ထားခြင်းဖြစ်နိုင်သည်။
cryptoSafetyPrompt.whatCanHeading=ထို့အတွက် သင်ဘာလုပ်နိုင်သလဲ?
cryptoSafetyPrompt.whatCanBody=လုံခြုံသော ဆက်သွယ်မှုတည်ဆောက်နိုင်ရန်အတွက် ပတ်လမ်းသစ် တစ်ခုအသုံးပြုပြီး ပြန်လည် ချိတ်ဆက်ပါ။ သို့မဟုတ် ဤသတိပေးချက်အား လစ်လျူရှုပြီး ဖြစ်လာနိုင်မည့် ဆိုကျိုးများအား လက်ခံပါ။
cryptoSafetyPrompt.learnMore=ထပ်မံလေ့လာမယ်
cryptoSafetyPrompt.primaryAction=တက်ဘ်ကို ပတ်လမ်းသစ်တစ်ခုအသုံးပြု၍ Reload လုပ်ပေးပါ။
cryptoSafetyPrompt.primaryActionAccessKey=R
cryptoSafetyPrompt.secondaryAction=သတိပေးချက်အား လစ်လျူရှုမည်။
cryptoSafetyPrompt.secondaryActionAccessKey=ခ

# about:rulesets strings.
rulesets.warningTitle=သတိဖြင့် ဆက်လက်လုပ်ဆောင်မည်
rulesets.warningDescription=စည်းမျဥ်းများအား ပြောင်းလဲခြင်းကြောင့် သင့် ဘရောင်ဇာအား မသမာသူများမှ လာရောက်တိုက်ခိုက်နိုင်သည်။ သင်ဘာလုပ်နေသည်ကို ကောင်းကောင်းနားလည်ထားမှ ဆက်လက် ဆောင်ရွက်ပါ။
rulesets.warningEnable=ဤ အလေးပေးရွေးချယ်မှုများအား ရွေးချယ်မိလျင် ကျွနု်ပ်အားသတိပေးပါ။
rulesets.warningButton=အကျိုးဆက်အားနားလည်သည်။ ဆက်လုပ်မည်။
# Ruleset list
rulesets.rulesets=စည်းမျဥ်းများ
rulesets.noRulesets=မည်သည့်စည်းမျဥ်းမျှ မသတ်မှတ်ထားပါ။
rulesets.noRulesetsDescr=Tor Browser ထဲတွင်  စည်းမျဥ်းများအား သိမ်းဆည်းလျင် ဤနေရာတွင် ပေါ်လာလိမ့်မည်။
# LOCALIZATION NOTE: %S will be replaced by the update date (automatically formatted by Firefox's l10n component)
rulesets.lastUpdated=နောက်ဆုံး အပ်ဒိတ် လုပ်ထားသည်။
rulesets.neverUpdated=တစ်ခါမျှ အပ်ဒိတ် မလုပ်ထားပါ။ သို့မဟုတ် နောက်ဆုံး အပ်ဒိတ် မအောင်မြင်ပါ။
rulesets.enabled=ဖွင့်ထားသည်
rulesets.disabled=ပိတ်ထားသည်
# Ruleset details/edit ruleset
rulesets.edit=တည်းဖြတ်ရန်
rulesets.name=အမည်
rulesets.jwk=JWK
rulesets.pathPrefix=လမ်းကြောင်း ရှေ့ဆက်
rulesets.scope=အတိုင်းအတာ
rulesets.enable=ဤစည်းမျဥ်းများအား ပြဌာန်းပါ။
rulesets.checkUpdates=အပ်ဒိတ် ရပြီလားကြည့်ပါ။
rulesets.jwkPlaceholder=ဤစည်းမျဥ်းများထဲတွင် အသုံးပြုထားသော JWK (JSON Web Key) ဖောမတ် ကီး
rulesets.jwkInvalid=ဤ JWK အား ဖတ်၍မရနိုင်ပါ။ သို့မဟုတ် ဤကီးသည် အသုံးမဝင်ပါ။
rulesets.pathPrefixPlaceholder=စည်းမျဥ်းများမှ လိုအပ်သော ဖိုင်များပါဝင်သော URL ရှေ့ဆက် 
rulesets.pathPrefixInvalid=ဤ လမ်းကြောင်း ရှေ့ဆက်သည် အသုံးဝင်သော HTTP(S) URl ဟုတ်မနေပါ။
rulesets.scopePlaceholder=စည်းမျဥ်းများ၏ အတိုင်းအတာအား ပုံမှန် ဖော်ပြချက်
rulesets.scopeInvalid=ဤ အတိုင်းအတာသည် ပုံမှန်ဖော်ပြချက်အနေဖြင့် ဖတ်၍မရနိုင်ပါ။
rulesets.save=သိမ်းရန်
rulesets.cancel=ပယ်ဖျက်မည်
